<?
$t=microtime(1);
if($_SERVER['HTTP_HOST']=="tilas.ru")header("Location:http://tilas.ru");
if(empty($_SERVER['HTTP_ACCEPT_ENCODING']))$_SERVER['HTTP_ACCEPT_ENCODING']='';
if ( substr_count( $_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip' ) ) {
	ob_start( "ob_gzhandler" );
}
else {
	ob_start();
}
header("Content-type: text/html");
echo '<?xml version="1.0" encoding="utf-8"?>

<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<title>Моя деревня</title>
<base href="http://vk.tilas.ru/">
<link rel="shortcut icon" href="/favicon.ico" />';
if(isset($ku['theme'])){
if($ku['theme']==2){$style="main.css";}}
if(empty($ku['theme']) or $ku['theme']==1){$style="mainor.css";}
echo'<link rel="stylesheet" href="/'.$style.'" type="text/css" />
';
if($_SERVER['HTTP_HOST']=='vk.vferme.com'){
echo'<script src="http://vk.com/js/api/xd_connection.js?2" type="text/javascript"></script>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>';
echo'<script type="text/javascript">

</script>';
echo'<script type="text/javascript">
window.onload = (function() {   // когда загрузится вся страница
    VK.init(function() {    // инициализируем Vk API
   VK.callMethod("resizeWindow", 607, $("body").height()+30);
 
    });
});

</script>';
}
echo'</head>
<body style="background-image: url(images/bg.gif);"><div class="body">';
?>